# Created by pyp2rpm-1.0.1
%global pypi_name junitxml

Name:           python-%{pypi_name}
Version:        0.7
Release:        1%{?dist}
Summary:        PyJUnitXML, a pyunit extension to output JUnit compatible XML

License:        LGPL-3
URL:            https://launchpad.net/pyjunitxml
Source0:        https://pypi.python.org/packages/source/j/%{pypi_name}/%{pypi_name}-%{version}.tar.gz
BuildArch:      noarch
 
BuildRequires:  python-devel


%description
PyJUnitXML
==========

A Python unittest TestResult that outputs JUnit
compatible XML.

Copyright
---------

PyJUnitXML is Copyright (c) 2009 Robert
Collins, and distributed under the
GNU Library General Public Licence version 3
(LGPL-3). Broadly, this means you
have the right to use this library in any
application you want, regardless of
the licence of your application, but that
if you modify ...


%prep
%setup -q -n %{pypi_name}-%{version}



%build
%{__python} setup.py build


%install
%{__python} setup.py install --skip-build --root %{buildroot}


%files
%doc 
%{_bindir}/pyjunitxml
%{python_sitelib}/%{pypi_name}
%{python_sitelib}/%{pypi_name}-%{version}-py?.?.egg-info

%changelog
* Tue Apr 29 2014 Steve Linabery <slinaber@redhat.com> - 0.7-1
- Initial package.
